<template>
  <div class=''>
    <h1>{{$t('测试一下')}}</h1>
    <div>
      <span>{{$t('测试一下')}}</span>
      <span>{{$t('测试二下')}}</span>
    </div>
  </div>
</template>

<script>
export default {
  components: {},
  data() {
    return {
      msg: this.$t('你好'),
      test: this.$t('测试三下')
    };
  },
  computed: {},
  methods: {},
  mounted() {}
};
</script>
<style lang='less' scoped>
</style>